WordPress Plugin: subscribe-to-double-opt-in-comments

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.